Current User
Retrieve information about the currently authenticated user without needing to know their user ID.
Retrieve current user
Retrieve the current user information. Unlike Retrieve specific user this call doesn’t require you to know your user id in order to retrieve your current user information.
get
https://{your-bynder-domain}/api/v4/currentUser/
Response
200 application/json
Response
200 application/json
Successful response
activeboolean
addressstring
cellphoneNumberstring
citystring
companyNamestring
costCenterstring
countrystring
countystring
departmentstring
departmentCodestring
emailstring
employeeNumberstring
firstnamestring
genderstring
idstring
infixstring
isSSOOnlyboolean
jobstring
languagestring
lastLoginstring(date-time)
lastnamestring
legalEntitystring
persistedboolean
phoneNumberstring
postalCodestring
profileIdstring
statestring
termsstring
timeZonestring
usernamestring
get/api/v4/currentUser/
200 application/json
User
activeinteger
Allowed values:1
Default:1
companyNamestring
costCenterstring
departmentstring
emailstringrequired
firstnamestringrequired
groupIdsstring
infixstring
isSSOOnlyboolean
Default:false
jobstring
languagestring
lastnamestringrequired
passwordstringrequired
phoneNumberstring
profileIdstringrequired
usernamestring
Example